Atom.io Showing wrong package version


#1

Anyone have any idea why atom.io is showing my package’s latest version as 0.96.0, when it’s really 1.0.1

https://atom.io/packages/skriptdark-language

When checking for auto-updates within atom it says the latest version is 0.96.0 too

(Im pretty new to atom)


#2

Have you published newer versions with apm publish? It’s possible something got mixed up on the back end.


#3

Yeah i use that each time using Git Shell


#4

Please file a bug in https://github.com/atom/apm and post a link to the bug here in this topic.


#5

Had to break the link because i can’t post more than 2 links.


#6

Is there any quick fix to make it know the right version? for now


#7

Not that I know of, or I would have told you :grinning:


#8

It hasn’t happened to my Syntax theme and i upload that the same way

Thanks for your help anyway:D